.html1740059087 {
    color: #fff;
    padding: 9rem 0;
}

.html1740059087 .mhead {
    
}

.html1740059087 .mtitle {
    
}

.html1740059087 .mdesc {
    
}

.html1740059087 .mbody {
    padding:1px 10px;
}

.html1740059087 .mcontent {
    
}

/*Module specific style*/
.html1740059087 h1.title-asli {
    font-size: 50px;
}
.html1740059087 .dis{
    font-size:33px;
    margin: 0;
    font-weight:bold;
        filter: none;
}
.html1740059087 p {
    text-align:justify;
    padding: 0rem 0rem 0 25rem;
    line-height: 1.8;
    filter: drop-shadow(0px 3px 6px rgb(0,0,0,1));
    font-weight: bold;
    font-size: 19px;
}
/*Module specific style*/

@media (max-width: 767px) {
    .html1740059087 {
    color: #fff;
    padding:2rem 0;
}
    .html1740059087 .dis{
    font-size:20px;
    margin: 0;
    font-weight:bold;
    
}
.html1740059087 h1.title-asli {
    font-size: 25px;
}
    .html1740059087 p {
    text-align:justify;
    padding: 0;
    line-height: 1.7;

    font-size: 15px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1740059087 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}